<?php 
include '../koneksi.php';
$km  = $_POST['km'];
$kelas  = $_POST['kelas'];
$mapel  = $_POST['mapel'];
$guru  = $_POST['guru'];

mysqli_query($koneksi, "update kelas_mapel set km_mapel='$mapel', km_guru='$guru' where km_id='$km'");
header("location:kelas_mapel.php?id=$kelas");